BODY {
    font: 8pt Verdana, Arial, Helvetica, sans-serif;
    background-color: #66b974 !important;
    width:100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    height: auto;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 15px;
    text-align: center;
}

#loader{
    margin: 0 auto;
    text-align: center;
}


#pie{
    margin-top: 430px;
    text-align: center;
}


.centrar{
    align-items: center;
    text-align: center;
    margin: 0 auto;
}



.fila {
    margin-bottom: 10px;
}

.asiento {
    display: inline-block;
    margin: 5px;
    padding: 10px;
    border-radius: 4px;
    cursor: pointer;
    width:40px;
}

.asiento input {
    display: none;
}

.asiento.libre {
    background-color: #8f8;
}

.asiento.libre:hover {
    opacity: 0.5;
}

.asiento.ocupado {
    background-color: #f00;
    cursor: not-allowed;
}

.asiento.ocupado:hover {
    opacity: 0.5;
}

.asiento.ocupadoAsistenteActual{
    background-color: rgb(241, 171, 40);
    cursor: not-allowed;
}
.asiento.ocupadoAsistenteActual:hover {
    opacity: 0.5;
}

.asiento.nousar{
    background-color: rgb(71, 52, 9);
    cursor: not-allowed;
    pointer-events: none;
}

.asiento.nousar:hover{
    opacity: 0.5;
}

.asiento.ocultarAsiento{
    visibility: hidden;
}


.botones {
    
    background-color: #e69010; 
    padding: 15px 30px;
    border: none;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
}

.botones:hover {
    
    background-color: #bfc211; 
    color: white;
    padding: 15px 30px;
    border: none;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
}

#nuevousuario{
    display:flex;
    justify-content: center;
    align-items: center;
}